What does this error mean?

I'm the only one with access to the ZAM server and I did not check out
any workstations.

ZAM 7.5 with latest/greatest patches (but not PRU, I think I'm maybe 1-2
months behind).